Description: Ð’Ñ•ÐµÐ¼ Ð¿Ñ€Ð¸Ð²ÐµÑ‚.. Ñ…Ð¾Ñ‚ÐµÐ»Ð¾Ñ•ÑŒ Ð±Ñ‹ Ð² Ð´ÐµÐ»ÑŒÐ½ÐµÐ¹ÑˆÐµÐ¼ Ñ‡Ñ‚Ð¾Ð±Ñ‹ 

Ð²Ð½ÐµÑ•Ð»Ð¸ Ð½ÐµÑ•ÐºÐ¾Ð»ÑŒÐºÐ¾ Ð¿Ð¾Ð¿Ñ€Ð°Ð²Ð¾Ðº Ð² Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñƒ:



1. Ð² Ð¯Ð´Ñ€Ðµ Ð² Device Drivers --->Multimedia devices ---> Ñ…Ð¾Ñ‚ÐµÐ»Ð¾Ñ•ÑŒ Ð±Ñ‹ Ñ‡Ñ‚Ð¾Ð±Ñ‹ 

Ð±Ñ‹Ð»Ð¾ Ð²Ñ•Ðµ Ð²ÐºÐ»ÑŽÑ‡ÐµÐ½Ð¾ Ð¼Ð¾Ð´ÑƒÐ»Ñ•Ð¼Ð¸, Ñ‚Ð°Ðº ÐºÐ°Ðº Ð·Ð´ÐµÑ•ÑŒ 

Ð½Ð°Ñ…Ð¾Ð´Ð¸Ñ‚Ñ•Ñ• Ð¿Ð¾Ð´Ð´ÐµÑ€Ð¶ÐºÐ° Ð²ÐµÐ±-ÐºÐ°Ð¼ÐµÑ€ Ð¸ DVB-S ÐºÐ°Ñ€Ñ‚, Ð¸ 

Ð¼Ð½Ðµ Ð²Ñ•Ðµ Ð²Ñ€ÐµÐ¼Ñ• Ð¿Ñ€Ð¸Ñ…Ð¾Ð´Ð¸Ñ‚ÑŒÑ•Ñ• 

Ð¿ÐµÑ€ÐµÐºÐ¾Ð¼Ð¿Ð¸Ð»Ð¸Ñ€Ð¾Ð²Ð°Ñ‚ÑŒ Ñ•Ð´Ñ€Ð¾. 

P.S. Ð’Ð¾Ñ‚ Ð¿Ñ€Ð¸Ð¼ÐµÑ€ Ð´Ð»Ñ• Ð²ÐµÐ±-ÐºÐ°Ð¼ÐµÑ€ http://en.gentoo-wiki.com/wiki/Webcam



2. Ñ•Ð¾Ð±Ð¸Ñ€Ð°Ñ‚ÑŒ USE="rss google-gadgets" emerge kde-base/plasma-workspace

rss  - Ð´Ð»Ñ• Ñ‚Ð¾Ð³Ð¾, Ñ‡Ñ‚Ð¾Ð±Ñ‹ Ð² ÐºÐ°Ð»ÐµÐ½Ð´Ð°Ñ€Ðµ Ð¾Ñ‚Ð¾Ð±Ñ€Ð°Ð¶Ð°Ð»Ð¸Ñ•ÑŒ 

Ð¿Ñ€Ð°Ð·Ð´Ð½Ð¸ÐºÐ¸

google-gadgets -  Ð¾Ñ‡ÐµÐ½ÑŒ Ð¿Ð¾Ð»ÐµÐ·Ð½Ð°Ñ• Ð¸ ÑƒÐ´Ð¾Ð±Ð½Ð°Ñ• 

Ð¿Ñ€Ð¾Ð³Ñ€Ð°Ð¼Ð¼Ð°, Ð´ÑƒÐ¼Ð°ÑŽ Ð¼Ð½Ð¾Ð³Ð¸Ðµ Ð±ÑƒÐ´ÑƒÑ‚ Ñ‚Ð¾Ð»ÑŒÐºÐ¾ Ð·Ð°.

Associated revisions

01/31/2011 05:42 pm - Alexander Tratsevskiy

Update Calculate desktops kernel (IssueID #225).

History

01/23/2011 08:53 pm - Alexander Tratsevskiy

Ð’ "Device Drivers" ÑƒÐ¶Ðµ Ð½ÐµÑ‚ Ñ€Ð°Ð·Ð´ÐµÐ»Ð° "Multimedia devices". Ð’Ð¾Ð·Ð¼Ð¾Ð¶Ð½Ð¾ Ð’Ñ‹ Ð¸Ð¼ÐµÐ»Ð¸ Ð²Ð²Ð¸Ð´Ñƒ "Multimedia 

support". Ð’ Ð¿Ð¾Ð´Ñ€Ð°Ð·Ð´ÐµÐ»Ðµ "GSPCA based webcams" Ð¿Ð¾Ñ‡Ñ‚Ð¸ Ð²Ñ•Ðµ Ð¼Ð¾Ð´ÑƒÐ»Ð¸ Ñ•Ð¾Ð±Ð¸Ñ€Ð°ÐµÑ‚Ñ•Ñ•. "Video 

capture adapters" Ñ‚Ð°Ðº Ð¶Ðµ. Ð¥Ð¾Ñ‚ÐµÐ» Ð±Ñ‹ ÑƒÑ‚Ð¾Ñ‡Ð½Ð¸Ñ‚ÑŒ.

01/23/2011 10:12 pm - werados none

Ð¾Ð¹..Ð½ÐµÐ±Ð¾Ð»ÑŒÑˆÐ°Ñ• Ð¾Ð¿ÐµÑ‡Ð°Ñ‚ÐºÐ°, Ð”ÐµÐ¹Ñ•Ñ‚Ð²Ð¸Ñ‚ÐµÐ»ÑŒÐ½Ð¾, Multimedia support.. Ð¿Ñ€Ð¾Ñ•Ñ‚Ð¾ Ñƒ Ð¼ÐµÐ½Ñ• 

Ð²ÐµÐ±ÐºÐ°Ð¼ÐµÑ€Ð° Ð½Ðµ Ð·Ð°Ð¿ÑƒÑ•ÐºÐ°Ð»Ð°Ñ•ÑŒ, Ð¿Ð¾ÐºÐ° Ð¯ Ð² Ñ•Ñ‚Ð¾Ð¼ Ñ€Ð°Ð·Ð´ÐµÐ»Ðµ Ð½Ðµ Ð²ÐºÐ»ÑŽÑ‡Ð¸Ð» 

Ð¿Ð¾Ð»Ð½Ð¾Ñ•Ñ‚ÑŒÑŽ Ð²Ñ•Ðµ Ñ‡Ñ‚Ð¾ Ð¼Ð¾Ð¶Ð½Ð¾ )) . Ð’ "GSPCA based webcams" Ð½Ðµ Ñ•Ð¾Ð±Ñ€Ð°Ð½Ð¾ Ð±Ñ‹Ð»Ð¾ 

Ð½ÐµÑ•ÐºÐ¾Ð»ÑŒÐºÐ¾ Ð¼Ð¾Ð´ÑƒÐ»ÐµÐ¹, Ð¯ Ð¿Ð¾Ñ•Ñ‚Ð°Ð²Ð¸Ð» Ð¸Ñ… Ð¸ Ð²Ñ•Ðµ Ð·Ð°Ñ€Ð°Ð±Ð¾Ñ‚Ð°Ð»Ð¾...

Ð˜ ÐµÑ‰Ðµ Ð±Ñ‹ Ñ…Ð¾Ñ‚ÐµÐ»Ð¾Ñ•ÑŒ Ñ‡Ñ‚Ð¾Ð±Ñ‹ Ð² Ñ•Ñ‚Ð¾Ð¼ Ð¶Ðµ Ñ€Ð°Ð·Ð´ÐµÐ»Ðµ Ð±Ñ‹Ð»Ð¾ Ð²ÐºÐ»ÑŽÑ‡ÐµÐ½Ð¾

Device Drivers  --->

  Multimedia support  --->

 DVB/ATSC adapters

(Ð½ÑƒÐ¶Ð½Ð¾ Ð²ÐºÐ»ÑŽÑ‡Ð¸Ñ‚ÑŒ DVB for Linux Ñ‡Ñ‚Ð¾Ð±Ñ‹ ÑƒÐ²Ð¸Ð´ÐµÑ‚ÑŒ Ð¿Ð¾Ñ•Ð»ÐµÐ´Ð½ÑŽÑŽ Ñ•Ñ‚Ñ€Ð¾Ñ‡ÐºÑƒ)

 Ð¸ Ð² Ð½ÐµÐ¼ Ð²ÐºÐ»ÑŽÑ‡Ð¸Ñ‚ÑŒ Ð¿Ð¾Ð´Ð´ÐµÑ€Ð¶ÐºÑƒ Ð²Ñ•ÐµÑ… Ð°Ð´Ð°Ð¿Ñ‚ÐµÑ€Ð¾Ð², Ð¸Ð»Ð¸ Ñ…Ð¾Ñ‚Ñ• Ð±Ñ‹ Ð¢eVii.

Ð¸ Ð² Device Drivers  --->

  Multimedia support  --->

Ð¿Ð¾Ñ•Ñ‚Ð°Ð²Ð¸Ñ‚ÑŒ Ð³Ð°Ð»Ð¾Ñ‡ÐºÑƒ Ð½Ð°Ð¿Ñ€Ð¾Ñ‚Ð¸Ð² Load and attach frontend and tuner driver modules as needed

ÐÑ‚Ð¾ ÐºÐ¾Ð½ÐµÑ‡Ð½Ð¾ Ð½Ðµ ÐºÑ€Ð¸Ñ‚Ð¸Ñ‡Ð½Ð¾, Ð½Ð¾ Ñ…Ð¾Ñ‚ÐµÐ»Ð¾Ñ•ÑŒ Ð±Ñ‹ Ñ‡Ñ‚Ð¾Ð±Ñ‹ Ð²Ñ•Ðµ Ñ€Ð°Ð±Ð¾Ñ‚Ð°Ð»Ð¾ 

"Ð˜Ð—ÐšÐ•Ð ÐžÐ‘ÐšÐ˜" ÐºÐ°Ðº Ð½Ð°Ð¿Ñ€Ð¸Ð¼ÐµÑ€ Ð² Sabayon.
ÐœÐ¾Ð³Ñƒ Ð²Ñ‹Ð»Ð¾Ð¶Ð¸Ñ‚ÑŒ Ñ•Ð²Ð¾Ð¹ .config Ð½Ð° 2.6.35.8 Ñ•Ð´Ñ€Ð¾ Ð² ÐºÐ°Ñ‡ÐµÑ•Ñ‚Ð²Ðµ Ð¿Ñ€Ð¸Ð¼ÐµÑ€Ð° ÐºÐ°Ðº Ð¯ Ð² 

Ñ•Ñ‚Ð¾Ð¼ Ñ€Ð°Ð·Ð´ÐµÐ»Ðµ Ð½Ð°Ñ•Ñ‚Ñ€Ð¾Ð¸Ð»

01/31/2011 05:44 pm - Alexander Tratsevskiy

Ð“Ð¾Ñ‚Ð¾Ð²Ð¾. Ð§Ñ‚Ð¾Ð±Ñ‹ Ð¿Ñ€Ð¾Ð²ÐµÑ€Ð¸Ñ‚ÑŒ, Ð¾Ð±Ð½Ð¾Ð²Ð¸Ñ‚Ðµ Ð¾Ð²ÐµÑ€Ð»ÐµÐ¹ Ð¸ Ð¿ÐµÑ€ÐµÑ•Ð¾Ð±ÐµÑ€Ð¸Ñ‚Ðµ 

Ñ•Ð´Ñ€Ð¾ ÑƒÑ‚Ð¸Ð»Ð¸Ñ‚Ð¾Ð¹ @cl-kernel@ Ð±ÐµÐ· Ð¿Ð°Ñ€Ð°Ð¼ÐµÑ‚Ñ€Ð¾Ð².

01/31/2011 05:44 pm - Alexander Tratsevskiy

- Due date set to 01/31/2011

- Category changed from Calculate Linux Desktop KDE to Calculate Linux Desktop

- Status changed from New to In Progress

- Assignee set to Alexander Tratsevskiy

- % Done changed from 0 to 100

01/31/2011 05:45 pm - Alexander Tratsevskiy

- Status changed from In Progress to Feedback

02/28/2011 12:19 pm - Alexander Tratsevskiy

- Status changed from Feedback to Closed

05/03/2024 2/2


